.sweet-alert {
    padding: 32px;
}

.form-control {
    width: 100%;
}

.iti {
    width: 100%;
}

.position-option {
    cursor: pointer;
}

.position-card {
    padding: 25px 20px;
    border: 2px solid #ccc;
    border-radius: 8px;
    min-width: 180px;
    text-align: center;
    transition: all 0.3s ease;
    font-weight: 500;
    background-color: #f9f9f9;
}

.position-option input:checked+.position-card {
    border-color: #2292cb;
    background-color: #e9f2ff;
    color: #2292cb;
}

.d-flex-1 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

@media (max-width: 576px) {
    .position-card {
        padding: 15px 10px;
        min-width: 100%;
        font-size: 14px;
    }
}

textarea.form-control {
    height: auto !important;
}
